/* CSS Document */


html, body {

height:100%;

width:100%;

margin:0px; 

padding:0px;

overflow: hidden;

}




/* Navi */

#wrapper_bg_1 {

background-color:#3a1d0b;

width:100%;

height:77px;

padding:0px;

margin:0px;

}



#wrapper_bg_2 {

background-color:#00b2dc;

width:100%;

height:2px;

padding:0px;

margin:0px;

}


#wrapper_bg_3 {

background-color:#914812;

width:100%;

height:41px;

padding:0px;

margin:0px;

}



#wrapper_bg_4 {

background-color:#cb451c;

width:100%;

height:25px;

padding:0px;

margin:0px;

}


#wrapper_bg_5 {

background-color:#ce7a28;

width:100%;

height:20px;

padding:0px;

margin:0px;

}


#wrapper_bg_6 {

background-color:#420909;

width:100%;

height:auto;

padding:0px;

margin:0px;

}



.nav {
margin: 0;

font-size:0.8em;	

padding-left: 10px;

padding-top: 2px;

padding-bottom: 0px;

font-family: Geneva, Arial, Helvetica, sans-serif;

text-transform: uppercase;

color:#ffffff;

text-decoration:none;
}


a:link
{
color:#ffffff;
text-decoration:none;
} 

a:visited
{
color:#ffffff;
text-decoration:none;
} 


a:hover 
{
color:#ffffff;
text-decoration:underline;
} 


a:active {
color:#ffffff;
} 



/* Footer */


#footer_arbeiten {
  position: absolute;
  
  background-color: #420909;
  
  bottom:0px;
  
  padding-top: 0px;
  
  width: 100%;
  
  height:40px;
  
 
}




#footer_aktionen {
  position:absolute;
  
  background-color: #ce7a28;
  
  bottom:40px;
  
  padding-top: 0px;
  
  width: 100%;
  
  height:22px;
}



#footer_freie {
  position:absolute;
  
  background-color: #cb451c;
  
  bottom:62px;
  
  padding-top: 0px;
  
  width: 100%;
  
  height:25px;
}



#footer_termine {
  position:absolute;
  
  background-color: #914812;
  
  bottom:84px;
  
  padding-top: 0px;
  
  width: 100%;
  
  height:41px;
}


#footer_cyan {
  position:absolute;
  
  background-color: #00b2dc;
  
  bottom:125px;
  
  padding-top: 0px;
  
  width: 100%;
  
  height:2px;
}



/* Kontakt */

.textspalte {

padding-left: 140px;

padding-top: 50px;

vertical-align:top;

}



.foto_kontakt {

padding-left: 0px;

padding-top: 50px;

vertical-align:top;

}



/* Impressum */


#impressum {
width: 340px;
height: 360px;
padding: 30px;
}



#termin_quintessenz {
width: 800px;
height: 384px;
padding: 30px;
}



/* Text */


h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	
	font-size: 14px;
	
	padding-top: 0px;
	
	padding-left: 0px;

	padding-bottom: 0px;
	
	font-weight:bold;
	
	color:#ffffff;
	
	margin-bottom:0px;
	
	text-transform: uppercase;
	
	letter-spacing: 0.1em;
	
	line-height:0.8em;
}



/* Content Kontakt und Arbeiten */


#content_index {
	
	height:90%;
	
	overflow:auto;
}


/* Content Aktionen */

#content_aktionen {
	
	height:84%;
	
	overflow:auto;
}



/* Content freie Arbeiten */

#content_freie {
	
	height:84%;
	
	overflow:auto;
}



/* Content Termine */


#content_termine {
	
	height:84%;
	
	overflow:auto;
}




.fliesstext {
margin: 0;

font-size:13px;

line-height:1.4em;	

padding-left: 0px;

padding-top: 2px;

padding-bottom: 0px;

font-family: Geneva, Arial, Helvetica, sans-serif;

color:#ffffff;

text-decoration:none;

text-align:left;

}


.text_center {
margin: 0;

font-size:13px;	

padding-left: 0px;

padding-top: 2px;

padding-bottom: 0px;

font-family: Geneva, Arial, Helvetica, sans-serif;

color:#ffffff;

text-decoration:none;

text-align: center;

}



a.intern:link, a.intern:visited, a.intern:hover, a.intern:active {

font-family: Geneva, Arial, Helvetica, sans-serif;

font-size:13px;	

padding-top: 0px;

padding-bottom: 0px;

color:#ffffff;

line-height:1.4em;

text-decoration:underline;
}



.termintabelle {

padding-left:10px;

}



.pfeil {
padding-top: 15px;
padding-left: 0px;
border: 0px;
width:14px;
height:14px;

}



.pfeil_rechts {
padding-top: 15px;
padding-left: 5px;
border: 0px;
width:14px;
height:14px;

}


.pfeil_rechts_werkstatt {
padding-top: 15px;
padding-left: 56px;
border: 0px;
width:14px;
height:14px;

}


.pfeil_links {
padding-top: 15px;
padding-right: 5px;
border: 0px;
width:14px;
height:14px;

}



.space {
height: 100px;
}



/* Bilderpositionierung Arbeiten */

.doppelbild_links {
padding-top: 10px;
padding-right: 10px;
}



.doppelbild_rechts {
padding-top: 10px;
padding-left: 10px;
}


.einbild {
padding-top: 10px;
}


.reihe_2_top_0 {
padding-top: 0px;
padding-right: 10px;
padding-bottom: 10px;
}


.mittig_kunstwerkstatt {
padding-top: 70px;
padding-right: 10px;
padding-bottom: 10px;
}


.mittig_malereikeramik {
padding-top: 200px;
padding-right: 10px;
padding-bottom: 10px;
}


.doppelbild_2rechts {
padding-top: 10px;
padding-left: 60px;
}


/* Copyrights */


.copyright_text_center {
margin: 0;

font-size:10px;

line-height:1.4em;	

padding-left: 0px;

padding-top: 0px;

padding-bottom: 0px;

font-family: Geneva, Arial, Helvetica, sans-serif;

color:#ffffff;

text-decoration:none;

text-align:center;

}



.copyright_text_left {
margin: 0;

font-size:10px;

line-height:1.4em;	

padding-left: 0px;

padding-top: 0px;

padding-bottom: 0px;

font-family: Geneva, Arial, Helvetica, sans-serif;

color:#ffffff;

text-decoration:none;

text-align:left;

}


.copyright_text_right {
margin: 0;

font-size:10px;

line-height:1.4em;	

padding-left: 0px;

padding-top: 0px;

padding-bottom: 0px;

font-family: Geneva, Arial, Helvetica, sans-serif;

color:#ffffff;

text-decoration:none;

text-align:right;

}


a.copy:link, a.copy:visited, a.copy:hover, a.copy:active {

font-family: Geneva, Arial, Helvetica, sans-serif;

font-size:10px;	

padding-top: 0px;

padding-bottom: 0px;

color:#ffffff;

line-height:1.4em;

text-decoration:underline;
}